<!-- 活动类别管理页面 -->
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style>
    #content{
        margin-top: 100px;
        margin-left: 100px;
    }
    #party_list div{
        margin-bottom: 20px
    }
</style>
<script src='/static/jquery.js'></script>
<script>
    $(function () {
        $.get("/oper/oper_chnl_list",{"pageno":1},
            function(data){
                $("#party_list").empty();
                datalist = data.data.list
                $.each(datalist,function(i,val){
                    $("#party_list").append(
                        '<div>'+
                        '<label>类别id：</label>'+ val.chnl_id+'<br/>' +
                        '<label>类别名称：</label>'+ val.chnl_name+'<br/>'+
                        '<label>类别描述：</label>'+ val.chnl_desc+'<br/>'+
                        '<label>创建时间：</label>'+ val.creat_time+'<br/>'+
                        '<label>创建人：</label>'+ val.create_user_id+'<br/>'+
                        '<label>更新时间：</label>'+ val.update_time+'<br/>'+
                        '<label>更新人：</label>'+ val.update_user_id+'<br/>'+
                        '</div>'
                    );
                });
            }
        )
    });

    function toRemind(id){
        $.get("/oper/triger_task",function(data){
            alert(JSON.stringify(data))
        });
    }
</script>
</head>
<body>
   <div id = "content">
        <div>
            
            <a href="/static/oper_type_save.html" target="_blank">新增活动类别</a>
        </div>
        <h3>
            活动类别列表：
        </h3>
        <div id="party_list">
            <div>
            <label>类别id：</label><br/>
            <label>类别名称：</label><br/>
            <label>类别描述：</label><br/>
            <label>创建时间：</label><br/>
            <label>创建人：</label><br/>
            <label>更新时间：</label><br/>
            <label>更新人：</label><br/>
            </div>
        </div>
   </div> 

</body>
</html>